#quemSomos {
    padding: 20px 0;
}

#quemSomos .section-content {
    text-align: left;
}

#quemSomos .section-content b {
    color: #20909E;
    font-weight: bold;
}

#quemSomos .section-content > .titulo {
    font-weight: bold;
    color: #20909E;
}

#quemSomos .section-header {
    text-align: left;
    padding-left: 0;
    margin-bottom: 20px;
}

#quemSomos .section-header h4 {
    padding-bottom: 10px;
}